#!/bin/bash
#OUTPUT=$lsblk | grep mmc
#echo $OUTPUT
#if [ ${OUTPUT} -ne 0  ]; then
#	echo "EMMC"
#else
#	echo "LITE"
#fi

TYPE=$sudo cat /sys/firmware/devicetree/base/model

#echo ${TYPE::-1}

if lsblk | grep -q "mmcblk0boot0"; then
	echo ${TYPE}" EMMC"
else
	echo ${TYPE}" LITE"
fi
